{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Requirement"
        },
        {
            "key": "_locations",
            "type": "LIST",
            "value": ["/Documents/AADLv2.xhtml/1af44beb-b035-4f91-b205-311c71aafcf0"]
        },
        {
            "key": "_description",
            "type": "STRING",
            "value": ""
        }
    ],
    "uuid": "39732c80-d0fe-479d-a086-f21af764f2c0"
}